* {margin: 0; padding: 0;}

body {
text-align: center;
}

#countdown  {
  margin:0 3% 0 3%;
  width:94%;
  padding: 0;
  z-index:10;
}
#countdown li{
  background: rgba(0,0,0,0.7) ;

  color:#FF0;
  display: inline;
  float: left;
  font: normal bold 40px Arial;
  letter-spacing: 4px;
  margin-left: 5px;
  text-align: center;
  padding:10px;

  border-radius: 6px;
  z-index:10;
}
#countdown span {
  z-index:10;
}

.timeRef {
  font: normal normal 20px Arial;
  letter-spacing: 0;
  margin: 0;
  padding: 0px;
  z-index:10;
}

.title
{
  font: normal bold 35px Nosifer;
  text-align: center;

  margin:0 0 0 0;
  width:100%;
	
}

.text_input
{
  font: normal 12px Arial;
  font-style:oblique;
  letter-spacing:2px;
  border-radius: 6px;
  
  width:60%;
  margin-left:20%;
  margin-right:20%;
  margin-top:10px;
  padding:5px;
}

.form_btn
{
  font: normal 12px Arial;
  
  border-color:#3971e2;
  border-radius: 10px;
  padding-left:25px;
  padding-right:25px;
  background:#3971e2;
  color:#FFF;
  
  width:100px;
  height:30px;
  
  margin-bottom:10px;
  margin-top:10px;
  
}	

.left_btn
{
  margin_left:100px;
}

.right_btn
{
  margin_right:100px;
}


.field_bgnd{
	
	alignment-adjust:central;
	
	
	position:relative;
	

  background: rgba(0,0,0,0.7) ;

  color:#FF0;
  text-align: center;

  margin:0 15% 0 15%;
  width:70%;
  
  border-radius: 6px;
  z-index:10;
}



.main_container
{
	position:absolute;
	width:700px;
	height:400px;
	top:50%;
	left:50%;
	margin-top:-200px;
	margin-left:-350px;

  text-align: center;


	z-index:2;
}





.main_form .main_form_btn
{
	z-index:3;
}


.video_background 
{ 
	position: absolute; 
	bottom: 0px; 
	right: 0px; 
	min-width: 100%; 
	min-height: 100%; 
	width: auto; 
	height: auto; 
	z-index: 0; 
	overflow: hidden; 
}